 :root {
  --tilt: -50%; 
  --work-h: 75vh;

--themeBlack:#1D1E18;
--themeWhite:#dfe0e2;
--themeGrey:#aaaaaa;
--themeBlue:#36558f;

   } 

h1{font-size: 70px;line-height:80px;margin: 0;}
h2{font-size: 40px;}
h3{font-size: 30px;}
h1, h2, h3{  font-family: "Bebas Neue", sans-serif;
  color: var(--themeBlack);
  font-weight:800;
  font-style: normal; text-transform: uppercase;}
p{margin-top: 0}
.text-small{font-size: 16px;}
.text-medium{}
.text-large{}
a, button{}
ul{}
ul li{}
ul li:before{content:''; display: block;}
p, a, li, button{  font-family: "Montserrat", sans-serif;
 color: var(--themeBlack);
  font-weight: 500;
  font-style: normal; font-size:18px;}

.alt-font  {
  font-family: "Fuzzy Bubbles", sans-serif;

  font-weight: 800;
  font-style: normal;
}




@media(min-width:480px){
 h1{font-size: 90px;}
h2{font-size: 42px;}
h3{font-size: 31px;}
p{}
.text-medium{font-size: 28px;}
.text-large{font-size: 60px;}
a, button{}
ul{}
ul li{}

}
@media(min-width:768px){
 h1{font-size: 100px;line-height: 110px;}
h2{font-size: 44px;}
h3{font-size: 32px;}
p{}
.text-medium{font-size: 28px;}
.text-large{font-size: 60px;}
a, button{}
ul{}
ul li{}
p, a, li, button{font-size: 19px;}
}
@media(min-width:992px){
 h1{font-size: 110px;line-height: 120px;}
h2{font-size: 46px;}
h3{font-size: 33px;}
p{}
.text-medium{font-size: 28px;}
.text-large{font-size: 60px;}
a, button{}
ul{}
ul li{}
p, a, li, button{font-size: 20px;}
}
@media(min-width:1200px){
  h1{font-size: 120px;line-height: 130px;}
h2{font-size: 48px;}
h3{font-size: 34px;}
p{}
.text-medium{font-size: 28px;}
.text-large{font-size: 60px;}
a, button{}
ul{}
ul li{}
p, a, li, button{font-size: 21px;}

}
@media(min-width:1500px){
 h1{font-size: 130px;line-height: 150px;}
h2{font-size: 50px;}
h3{font-size: 35px;}
p{}
.text-medium{font-size: 28px;}
.text-large{font-size: 60px;}
a, button{}
ul{}
ul li{}

}